Debian README for python-jupyter-events-doc
===========================================

The Debian version of the HTML documentation (in
/usr/share/doc/python3-jupyter-events/html) does not include the
demonstration notebook provided by upstream, as we do not have
jupyterlite packaged.  It can be viewed online at
https://jupyter-events.readthedocs.io/en/latest/demo/index.html

 -- Julian Gilbey <jdg@debian.org>, Sun,  4 Aug 2024 14:47:57 +0100
